<!-- <div > -->
<div class="container-fluid bg">
  <div class="row">
    <img src="assets/css/LuckyTrip_Logo_Small.png" class="logo" />
  </div>
  <div class="row content">
    <h1 class="title">Search LuckyTrip</h1>
    <h2 class="description">
      350 destinations, 1500 blog posts, Unlimited Trips
    </h2>
  </div>
  <div class="row search">
    <input
      [(ngModel)]="value"
      type="text"
      class="input"
      placeholder="Enter a destination .."
    />

    <button class="button" (click)="search()">GO</button>
  </div>
</div>

<div class="container-fluid list">
  <div class="row box">
    <h3 class="trend">Trending</h3>
    <!-- <div class="row"> -->

    <div
      (click)="detail(destination.id)"
      style="background-image: url('{{ destination.image_url }}');"
      class="col-sm-4 boxy"
      *ngFor="let destination of destinations"
    ></div>
    <div *ngIf="destinations[0] == null">
      <p class="desc">no results found !!</p>
    </div>

    <!-- </div> -->
  </div>
</div>
<!-- </div> -->
